
@mixin tablet-and-up {
    @media screen and (min-width: 769px) { @content; }
}
@mixin mobile-and-up {
    @media screen and (min-width: 601px) { @content; }
}
@mixin tablet-and-down  {
    @media screen and (max-width: 768px) { @content; }
}
@mixin mobile-only {
    @media screen and (max-width: 600px) { @content; }
}


ul, li{
  list-style: none;
  padding: 0;
}

.container{
  display: flex;
  justify-content: center;
  align-items: center;
  background: #2a283900 ;
  overflow: auto;
}
.wrapper{
  background: #eaf6ff;
  padding: 2rem;
  border-radius: 15px;
}
h1{
  font-size: 1.1rem;
  font-family: sans-serif;
}
.sessions{
  // margin-top: 2rem;
  border-radius: 12px;
  position: relative;
}
li{
  // padding-bottom: 1.5rem;
  border-left: 2px solid #00000c !important;
  position: relative;
  padding-left: 20px;
  margin-left: 10px;
  &:last-child{
    border: 0px;
    padding-bottom: 0;
  }
  &:before{
    content: '';
    width: 15px;
    height: 15px;
    background: white;
    border: 1px solid #4e5ed3;
    box-shadow: 3px 3px 0px #bab5f8;
    box-shadow: 3px 3px 0px #bab5f8;
    border-radius: 50%;
    position: absolute;
    left: -10px;
    top: 0px;
  }
}
.time{
  color: #2a2839;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  @include mobile-and-up{
    font-size: .9rem;
  }
  @include mobile-only{
    // margin-bottom: .3rem;
    font-size: 0.85rem;
  }

}
p{
  color: #4f4f4f;
      font-family: sans-serif;
  line-height: 1.5;
  // margin-top:0.4rem;
  @include mobile-only{
    font-size: .9rem;
  }
}